/*组件样式*/
#vsb_content_2 p,#vsb_content_2 span{line-height: 1.7 ;font-size: 16px;margin:20px auto;}
#vsb_content_2 IMG{border:none !important; height:auto !important;}
#vsb_content_2 TABLE{margin: 0px auto;} 
.art-body p, .art-body span {
    color: #333;
    font-size: 16px;
    line-height: 32px;
    margin-bottom: 15px;
    text-align: justify;
    text-indent: 2rem !important;
    background: transparent !important;}

.art-body iframe {
    position: relative;
    z-index: 1;} 


.art-body table {
    margin: 0 auto;}

.art-body table p,.art-body table span{text-indent: 0 !important;}


/* .art-main .art-body p:last-child {
    margin-bottom: 0px;
} */

 img {
    max-width: 80% !important;
    display: block;
    margin: 0 auto;
    height:auto;}

.art-body img.px50{
    display: inline-block !important;
    vertical-align: middle;
    margin-right: 5px !important;}

